<resources>
  <string name="app_name">Dinect</string>
  <string name="scanner_title">Сканер карти</string>
  <string name="scan">Сканувати</string>
  <string name="faq">Допомога</string>
  <string name="exit">Закрыть приложение</string>
  <string name="settings">Налаштування</string>
  <string name="identifier_not_found">Ідентифікатор %s не знайден</string>
  <string name="enter_manual">Введіть штрихкод вручну</string>
  <string name="enter_phone">Телефон 79XXXXXXXXX</string>
  <string name="error_contact_support">Можете скористатися ручним введенням або зв\'яжіться з нами:%s</string>
  <string name="ID_Store">ID магазину</string>
  <string name="ID_not_found">Ідентифікатор %s не знайден</string>
  <string name="app_activ">Додаток активований</string>
  <string name="ask_change_store">Ви дійсно хочете вийти і ввести інший номер магазину?</string>
  <string name="buyer">Покупець</string>
  <string name="card">Карта</string>
  <string name="card_scaner">Сканер карти</string>
  <string name="carry_purchase">Проведення покупки</string>
  <string name="complite_activ">Завершити реєстрацію</string>
  <string name="complite_purchase">Завершити купівлю</string>
  <string name="confirm_purchase">Ви підтверджуєте покупку на %s %s</string>
  <string name="confirmation">Підтвердження</string>
  <string name="no">Ні</string>
  <string name="purchase_complite">Купівля на суму %s %s проведена</string>
  <string name="registration">Реєстрація</string>
  <string name="usage">Використання</string>
  <string name="support">Контакти підтримки</string>
  <string name="common">Загальна інформація</string>
  <string name="request_sent_wait_activ">Запит на активацію додатку відправлений, дочекайтеся підтвердження активації адміністратором</string>
  <string name="reward">Винагорода</string>
  <string name="bonus">Бонусів на рахунку</string>
  <string name="discount_rate">Відсоток знижки</string>
  <string name="discount_sum">Сума знижки</string>
  <string name="bonus_plus">Бонусів нараховано</string>
  <string name="bonus_minus">Бонусів списано</string>
  <string name="bonus_hint">Скільки балів списати?</string>
  <string name="coupons_used">Були погашені купони</string>
  <string name="select_coupons">Виберіть купоны для застосування</string>
  <string name="bonus_explanation">Якщо не вказано скільки балів списати, бали будуть нараховані</string>
  <string name="sign_up">Зареєструватися</string>
  <string name="specify_din_store">Необхідно вказати ID магазину</string>
  <string name="sum">Сума</string>
  <string name="update_activ_status">Оновити статус активації</string>
  <string name="yes">Так</string>
  <string name="help">Допомога</string>
  <string name="logout">Відiзвати токен</string>
  <string name="currency">Валюта</string>
  <string name="locale">Мова</string>
  <string name="nominative_ruble">Рубль</string>
  <string name="singular_ruble">Рубль</string>
  <string name="plural_ruble">Рубль</string>
  <string name="nominative_dollar">Доллар США</string>
  <string name="singular_dollar">Доллар США</string>
  <string name="plural_dollar">Доллар США</string>
  <string name="nominative_hryvna">Гривня</string>
  <string name="singular_hryvna">Гривня</string>
  <string name="plural_hryvna">Гривня</string>
  <string name="nominative_tenge">Тенге</string>
  <string name="singular_tenge">Тенге</string>
  <string name="plural_tenge">Тенге</string>
  <string name="nominative_euro">Євро</string>
  <string name="singular_euro">Євро</string>
  <string name="plural_euro">Євро</string>
  <string name="user_card_not_found">Користувач з номером карти %@ не знайдено</string>
  <string name="user_phone_not_found">Користувач з номером телефону %@ не знайдено</string>
  <string name="error">Помылка</string>
  <string name="dismiss">Сховати</string>
  <string name="registration_guide">
Після запуску програми ви опинитеся на сторінці реєстрації магазина.

Введіть ID код магазину (видається при підключенні до системи лояльності)

Натисніть на кнопку «Зареєструвати»
Дочекайтеся підтвердження активації програми, натисканням на кнопку «Оновлення статус активації» поновіть статус.
    
Після підтвердження запиту на активацію програми Партнером / менеджером клікніть по кнопці «Завершити реєстрацію», додаток готове до використання.

При бажанні змінити номер каси, необхідно натиснути на кнопку Меню (верхній правий кут екрану). В Меню «Налаштування» вибрати «Вiдiзвати токен».
</string>

  <string name="usage_guide">
Крок 1:

При пред\'явленні покупцем картки учасника системи лояльності, запустіть цю програму.

На екрані з\'явиться сканер штрих кодів. Відскануте штрих-код карти сканером.

При успішному скануванні на вашому екрані з\'являться дані покупця.

Крок 2:

Необхідно ввести суму покупки даного покупця і клікнути на кнопку «Проведення покупки».

Спливе вікно підтвердження правильності введення суми. У разі правильного введення суми, натисніть «ТАК», сума буде проведена і винагороду буде нараховано учаснику системи лояльності.

Якщо сума введена з помилкою, натисніть «НІ» і Ви повернетеся на крок введення суми і зможете її скорегувати.
</string>

  <string name="support_guide">
Рекомендуйте покупцям встановити мобільний додаток дисконтної системи і отримуйте нових лояльних покупців.

При некоректній роботі програми прохання відразу звернутися за телефоном нашої технічної підтримки.

Телефон:
%s
Наш сайт:
%s
</string>

  <string name="common_guide">
Для ефективного зчитування штрих-коду карти учасника системи лояльності необхідно камеру сканера піднести так, щоб в неї не потрапляли вертикальні смуги рамки. Вони розцінюються сканером як частина штрих-коду.
</string>
  <string name="joys">Joys на рахунку</string>
  <string name="joys_minus">Joys списано</string>
  <string name="joys_hint">Скільки Joys списати?</string>
  <string name="phone">Телефон</string>
</resources>
